/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.wpfp-span img {
display: none;
}

/*REMOVE SUBMIT BUTTON ON RATECARD */

#frm_form_6_container input[type="submit"] {
    display:none !important;
}
#frm_form_17_container input[type="submit"] {
    display:none !important;
}

/*RATECARD TOTAL MAKE LARGER*/

#frm_field_178_container input, #frm_field_178_container textarea {
    font-size: 25px !important;
}

#frm_field_200_container input, #frm_field_200_container textarea {
    font-size: 25px !important;
}